table.tabtable-rs_wvfb6gky, table.tabtable-rs_wvfb6gky tr  { border: none; } 
table.tabtable-rs_wvfb6gky tr  td.tabcol  { border-width: 1px;
border-color: #e3e3e3;
border-style: solid; border-top: none; border-bottom: none; } 
table.tabtable-rs_wvfb6gky  { 
border-collapse:collapse;width:100%;background-color:#e3e3e3;}
table.tabtable-rs_wvfb6gky tr.tabrow td.tabcol  { 
font-style: normal;font-weight: normal;color: #4c5357;padding: 5px;background-color:#e3e3e3;}
table.tabtable-rs_wvfb6gky tr.tr_ze td.tabcol  { 
font-style: normal;font-weight: normal;color: #4c5357;background-color:#ffffff;}
table.tabtable-rs_wvfb6gky tr.tr_ht1 td.tabcol, table.tabtable-rs_wvfb6gky tr.tr_ht1:hover td.tabcol, table.tabtable-rs_wvfb6gky tr.tr_ht1 td.tabcol:hover  { 
font-style: normal;font-weight: normal;color: #ffffff;background-color:#222222;}
